table.table-bordered td, table.table-bordered th {
    text-align: left;
}

table.table-bordered td.integer, table.table-bordered th.integer {
    text-align: center;
}

table.table-items td.id, table.table-items th.id {
    width: 20px;
}

table.table-items td.head, table.table-items th.head {
    width: 20% !important;
    text-align: left !important;
}

table.table-items td.type, table.table-items th.type {
    width: 10% !important;
    text-align: left !important;
}

table.table-items td.date, table.table-items th.date {
    width: 12% !important;
}

table.table-items td.content, table.table-items th.content {
    width: 40% !important;
    text-align: left !important;
}

table.table-items td.delete, table.table-items th.delete {
    text-align: center;
}

table.table-striped, table.table-striped td {
    border: 1px solid grey;
}

img.main-pic {
    float: left;
    margin-right: 20px;
}

.modal {
    z-index: 998 !important;
}

.modal-backdrop {
    z-index: 997 !important;
}

.modal-body {
    background-color: #f6f7f7;
    border: 1px solid #eaeaea;
}

textarea.feedback {
    height: 300px;
    resize: none;
}

textarea.offer {
    height: 200px;
    resize: none;
}

p.description {
    font-weight: bold;
    color: #808080;
    text-transform: uppercase;
}

#slider {
    padding: 0 !important;
    line-height: 0 !important;
    border-radius: 3px;
    border: 1px solid #d3d3d3;
    overflow: hidden;
}

#slider img {
    width: 100%;
    position: relative;
}

.content-image {
    padding: 12px;
    border: 1px solid #d3d3d3;
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}

.content-image img {
    width: 100%;
}

ul.dash {
    list-style: none;
}

ul.dash li:before {
    content: '—';
    position: relative;
    left: -5px;
}

table.member-block {
    border: 2px solid #f5f5f5;
    border-radius: 15px;
}

table.member-block td {
    padding: 20px;
    vertical-align: top;
}

table.member-block td a {
    color: #ffffff;
}

table.member-block td a:hover {
    opacity: 0.7;
}

table.member-block td.head {
    height: 100px;
    vertical-align: middle;
    padding-bottom: 5px;
    font-weight: bold;
    border-bottom: 1px solid #ffffff;
}

table.member-block td.content p {
    margin-top: 15px;
}

table.member-block td.content p a {
    text-decoration: underline;
    font-weight: bold;
}

table.member-block td.big-icon {
    width: 100px;
}

table.member-block td.big-icon span {
    font-size: 45px;
}

.article {
    text-align: left;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.article .panel {
    margin-bottom: 0;
    border: 0;
}

.article .button-cell {
    text-align: right;
    vertical-align: bottom;
}

.article hr {
    margin-top: 0;
}

.article td.content {
    padding-top: 0;
}

.article h8 {
    color: #808080;
}

.news-block {
    display: table;
    margin-bottom: 10px;
}

.news-block > .panel-body {
    display: table-cell;
    vertical-align: middle;
}

/* Custom colors */

/*body {*/
    /*background-color: #f3f4e2;*/
/*}*/

/*.navbar-inverse .navbar-collapse,*/
/*.navbar-inverse .navbar-form,*/
.navbar-inverse {
    background-color: #04003f !important;
    border-bottom: 2px solid #F37320 !important;
}

/*.sidebar-default .navigation li.active > a,*/
/*.sidebar-default .navigation li > a:hover,*/
/*.sidebar-default .navigation li.active > a:hover,*/
/*.sidebar-default .navigation li.active > a:focus {*/
    /*background-color: #f9d9b9;*/
    /*color: #ffffff;*/
/*}*/

/*.sidebar-xs .sidebar-main.sidebar-default .navigation > li > a > span,*/
/*.sidebar-default .navigation > li.active > a,*/
/*.sidebar-default .navigation > li.active > a:hover,*/
/*.sidebar-default .navigation > li.active > a:focus,*/
/*.sidebar-default .navigation > li > a:hover {*/
    /*color: #ffffff;*/
    /*background-color: #e4831c;*/
    /*border-color: #b85717;*/
/*}*/

.border-top-primary {
    border-top-color: #04003f !important;
}

/*.btn-primary:focus,*/
/*.btn-primary.focus,*/
/*.btn-primary:hover {*/
    /*background-color: #f7ac5f !important;*/
    /*border-color: #ffce0d !important;*/
/*}*/

.btn-primary {
    color: #fff;
    background-color: #04003f;
    border-color: #04003f;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:hover {
    background-color: #363271;
    border-color: #363271;
}

.btn-info {
    background-color: #F37320 !important;
    border-color: #F37320 !important;
}

.btn-info:focus, .btn-info.focus, .btn-info:hover {
    background-color: #fcaf5d !important;
    border-color: #fcaf5d !important;
}

/*.text-primary,*/
/*.text-primary:hover,*/
/*.text-primary:focus {*/
    /*color: #ff7b00 !important;*/
/*}*/

.daterangepicker {
    z-index: 999 !important;
}

.hidden {
    display: none;
}

table.table-bank td {
    vertical-align: top;
}

.range-input {
    width: 100%;
}

.range-input td {
    text-align: center;
    vertical-align: middle;
}

.range-input .min-max {
    width: 70px;
}

.range-input .value {
    width: 100px;
    font-weight: bold;
}

.range-input .value input {
    width: 100%;
    text-align: center;
    padding: 0;
    float: left;
}

.range-input .value div {
    padding-top: 5px;
    margin-left: 5px;
    float: left;
}

/*.thumbnail {*/
    /*margin-bottom: 0 !important;*/
/*}*/

.gallery-subscribe {
    height: 45px;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.download {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    cursor: pointer;
}